a{
	text-decoration: none;
	}
.blue{
	color: #0068b3 !important; 
	}
.dol .greenBtn,	
.row .greenBtn {
	*line-height: 26px;
	font-size: 12px; 
	_padding: 1px 20px 0;
	}			 
.blueBtn:hover{
	border: 1px solid #c2d5e7;
	color: #0065a3;
	background: #cedded;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfefe), to(#cedeed));
	background: -webkit-linear-gradient(#fcfefe, #cedeed);
	background: -moz-linear-gradient(#fcfefe, #cedeed);
	background: -ms-linear-gradient(#fcfefe, #cedeed);
	background: -o-linear-gradient(#fcfefe, #cedeed);
	background: linear-gradient(#fcfefe, #cedeed);
	}		
.orangeBtn{
	background: #f38017;
	color: #FFF;
	border: 1px solid #f59945;
	font-size: 14px;
	}
.orangeBtnBox{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #e07c2c;
	}		
.orangeBtn:hover{
	color: #FFF;
	background:#e47917;
	}								
.mainBox{
	width: 1180px;
	margin: 0 auto; 
	position: relative;
	}
.tabMain{
	padding-top: 17px;
	background: url(../images/bg_features.gif) repeat-x;
	}	
#head .headTop{
	border-bottom:1px solid #d9d9d9;
	height:25px;
	line-height:25px;
	padding:0 10px 0 5px;
	background: #fafafa;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFF), to(#fafafa));
	background: -webkit-linear-gradient(#FFF, #fafafa);
	background: -moz-linear-gradient(#FFF, #fafafa);
	background: -ms-linear-gradient(#FFF, #fafafa);
	background: -o-linear-gradient(#FFF, #fafafa);
	background: linear-gradient(#FFF, #fafafa);
	}

#head .User .userDialog{
	margin-right: 8px;
	}		
.loginPageHead{
	height: 65px;
	border-bottom: 4px solid #0068b3;
	}
.loginPageHead .loginLogo{
	position: relative;
	top: 15px;
	}
.loginPageHead .loginLogo img{
	width: 184px;
	height: 35px;
	}
#content .mainBox{
	padding: 10px 0;
	}	
.navBox,
.menuBox{
	float: left;
	width: 198px;
	padding: 0 0 45px 0;
	background: #fcfcfc;
	border: 1px solid #dadada;
	}
.menuBox{
	border:0;
	background: none;
	padding-bottom: 0;
	}
.conMain,
.m-conMain{
	float: right;
	width:970px;
	padding: 10px 0;
	border: 1px solid #dadada; 
	margin-bottom: 10px;
	}	
.m-conMain{
	border: none;
	padding: 0;
	}	
.conMain .finance {
    background: none repeat scroll 0 0 #FFFFEB;
    border: 1px solid #DADADA;
    border-radius: 3px;
    margin-bottom: 13px;
    padding: 5px 12px 6px;
    margin:20px;
	}
.conMain .finance .balance {
    font-size: 14px;
	}
.conMain .finance .note {
    color: #999999;
    line-height: 200%;
	}
.finance .search_table tbody tr td{
	color: #666;
	border-color: #e6e6e6;
	background: #FFF;
	}	
.finance .search_table .tableHover td{
	background: none !important;
	}	
.userMainBox{
	padding: 0 10px;
	}		
.navBox li a{
	display: block;
	padding-left:60px;
	font-size: 14px;
	line-height: 44px;
	height: 44px;
	color: #000;
	border-top: 1px solid #e0e6e9;
	border-bottom: 1px solid #FFF;
	background: url(../images/userNav.gif) no-repeat 20px -3px;
	}		
.navBox li.icon-1 a{
	border-top: 0;
	}
.navBox li.icon-4{
	border-bottom: 1px solid #e0e6e9;
	}		
.navBox li.icon-2 a{
	background-position:20px -53px;
	}	
.navBox li.icon-3 a{
	background-position:20px -103px;
	}	
.navBox li.icon-4 a{
	background-position: 20px -153px;
	}
.navBox li.icon-5 a{
	background-position: 20px -203px;
	}
.navBox li.icon-6 a{
	background-position: 20px -253px;
	}	
.navBox li.icon-7 a{
	background-position: 20px -303px;
	}
.navBox li.icon-8 a{
	background-position: 20px -353px;
	}
.navBox li.icon-9 a{
	background-position: 20px -403px;
	}
.navBox li.icon-10 a{
	background-position: 20px -453px;
	}								
.navBox li a:hover,	
.navBox li.current a{
	color: #0065b3;
	background-color: #edf7ff;
	}
.navBox li.current a{
	font-weight: bold;
	}
.menuBox .menuList li{
	zoom:1;
	}	
.menuBox .menuList li a{
	display: block;
	font-size: 14px;
	color: #333;
	padding: 0 17px;
	background: #edf7ff;
	height: 30px;
	line-height: 30px;
	margin-bottom: 6px;
	border:1px solid #daedfc;
	}
.menuBox .menuList .current a,
.menuBox .menuList li a:hover{
	background: #0066cc;
	color: #FFF;
	}
.m-Content h1.title{
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #ccc;
	}
.m-Content .m-listBox{
	padding: 15px 10px;
	}
.m-Content .m-listBox li{
	padding: 5px 0 5px 10px;
	}
.m-Content .m-listBox li a{
	font-size: 14px;
	padding-left: 14px;
	background:url(../images/icon-1.png) no-repeat 0 -143px;
	}	
.m-Content .m-updateList{
	padding: 20px 0;
	}	
.m-Content .m-updateList li{
	padding-bottom: 10px;
	*zoom:1;
	}	
.m-Content .m-updateList h3.Title{
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	position: relative;
	padding: 0 18px 0 25px;
	background: #f8f8f8;
	border: 1px solid #ddd;
	font-weight: 500;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	}	
.m-Content .m-updateList h3.Title em{
	display: block;
	position: absolute;
	left: 11px;
	top: 11px;
	float: left;
	width: 0;
	height: 0;
	border-style: dashed dashed dashed solid;
	border-color: transparent transparent transparent #666;
	border-width: 4px;
	overflow: hidden;
	}	
.m-Content .m-updateList li .m-updateMain{
	display: none;
	border: 1px solid #ddd;
	border-top:0;
	padding: 10px;
	line-height: 24px;
	color: #444;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	}
.m-Content .m-updateList li.hover h3.Title,
.m-Content .m-updateList li.cuurent h3.Title{
	background: #FFF;
	}
.m-Content .m-updateList li.cuurent h3.Title em{
	top: 13px;
	left: 10px;
	border-style: solid dashed dashed dashed;
	border-color: #666 transparent transparent transparent;
	}										
.conMain h1{
	font-size: 14px;
	padding:4px 0 12px 10px;
	margin-bottom:15px;
	border-bottom: 1px solid #dedede;
	}	
.conMain h1.nobottom{
	border-bottom: none;
	padding:4px 0 4px 12px;
    }
.userTab{
	height: 29px;
	padding:0 0 0 20px;
	border-bottom: 1px solid #bbd7e6;
	_overflow: hidden;
	}
.userTab li {
	float: left;
	}	
.userTab li a{
	font-weight: bold;
	color: #0065b3;
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding: 0 20px;
	background: #edf7ff;
	margin-right: 5px;
	border: 1px solid #c2dbe9;
	border-bottom: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	}	
.userTab li.current a{
	_position: relative;
	_top: 0;
	color: #000;
	background: #FFF;
	border-bottom: 1px solid #FFF;
	}	
.tabMain .Keyword{
	margin: 0 0 5px;
	position: relative;
	}
.tabMain .selectBox{
    margin: 0 0 15px;
    }
.tabMain .Keyword .keyL{
	width: 750px;
	float: left;
	padding-left: 80px;
	}
.tabMain .Keyword .keyR{
	width: 120px;
	float: right;
	position:relative;
	}
.tabMain .Keyword .keyR .stress{
	position: absolute;
	display:block;
	left: 19px;
	top: -4px;
	*top: -9px;
	width: 106px;
	height: 40px;
	background: url(../images/stress.gif) no-repeat;
	}
.tabMain .Keyword .keyR .stress-1{
	width:117px;
	left: 7px; 
	background: url(../images/stress-1.gif) no-repeat;
	}				
.tabMain .Keyword .keyR .Btn{
	position: absolute;
	z-index: 2;
	top: 0;
	*top: -5px;
	right: 0px;
	padding: 0 12px 0 35px;
	}		
.tabMain .Keyword .keyR .Btn:hover{
	color: #0068b3;
	}				
.tabMain .Keyword .keyL span, .tabMain .Keyword .keyL  a{
	float: left;
	padding:2px 7px;
	}
.tabMain .Keyword .keyL  span{
	margin-left: -86px;
	}		
.tabMain .Keyword .keyL  a{ 
	color: #666;
	border: 1px solid #FFF;
	}
.tabMain .Keyword .keyL  a.default{
	border: 1px solid #BBD7E6;
	margin-bottom: 10px;
    margin-right: 10px;
    color:#016DBD;
	}	
.tabMain .Keyword .keyL  a.current{
	color: #fff;
	background:blue;
	}	
	.tabMain .Keyword .keyL a.currenttype{
	color: #fff;
	background:#0068B3;
	}
.Prompt{
	padding: 0;
	background: #FFF;
	border: 0 !important;
	border-top: 1px solid #bbd7e6 !important;
	}
.Prompt div{
	padding: 60px 0;
	font-size: 14px;
	color: #0068b3;
	text-align: center;
	}	
.Prompt .limittip,.Prompt .limittip1{ padding:40px 0 0;}
.currentSort{
	/*padding: 0 0 6px;*/
	font-size: 14px;
	}
.currentSort .errorinfo{ font-size:12px; color:#FF0000; width:auto; padding-left:10px;margin: 0; height:26px;}
.currentSort lable{ font-size:12px;}
.currentSort strong, .currentSort a, .currentSort span{
	display: inline-block;
	line-height: 26px;
	} 	
.currentSort .editSort{
	width: 150px;
	padding: 2px 5px;
	height: 20px;
	line-height: 20px;
	margin:0 5px;
	 border: 1px solid #DADADA;
	}
.currentSort .Btn{
	position: relative;
	top: 1px;
	*top: 0px;
	padding: 0 10px;
	color:#666666;
	line-height:25px;
	height: 26px;
	}
.currentSort .apptip p{
    padding:0 0 0 20px;
    position:relative;
    line-height:24px;
    font-size:12px;
    }	
.currentSort .apptip .Bulb{
    position:absolute;
    left:0;
    top:5px;
    }    			
.opeBox{
	margin: 15px 0 7px;
	} 
.Page {
	padding-top: 4px;
	}													
.Page a{
	display: inline-block;
	padding: 2px 7px;
	color: #016dd1;
	margin-left: 4px;
	border:1px solid #e7ecf0;
	}	
.Page a.current{
	color: red;
	border:1px solid #FFF; 
	}	
.Page a:hover{
	color: red;
	}	
.tabMain .pextra{
	width: 232px;
	padding-left: 7px;
	}		
.pextra{
	float: left;
	line-height: 28px;
	}	
.siteswitcher {
	margin-top: 4px;
	position: relative;
	*z-index:23;
	}
.siteswitcher .choice {
	padding-right: 20px;
	width: 232px;
	background: url(../images/select.png) no-repeat 100% 0;
	cursor: pointer;
	white-space: nowrap;
	}
.siteswitcher .choice span {
	display: block;
	width: 222px;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	background: url(../images/select.png) no-repeat 0 -22px;
	overflow: hidden;
	}
.siteswitcher .options {
	position: absolute;
	width: 250px;
	border: 1px #ddd solid;
	border-bottom: none;
	background: #fff;
	top: 21px;
	left: 0;
	display: none;
	overflow: hidden;
	z-index: 101;
	}
.siteswitcher .options li {
	border-bottom: 1px #ddd solid;
	position: relative;
	}
.siteswitcher .options a {
	display: block;
	padding: 0 29px 0 9px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	white-space: nowrap;
	color: #666;
	width: 210px;
	*width: 200px;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.siteswitcher .options a:hover, .siteswitcher .options a:active {
	text-decoration: none;
	color: #0066CC;
	background: #f6fcff;
	}	
.modifyPw{
	padding: 10px 10px 20px;
	}	
.modifyPw .dol{
	padding: 8px 15px 8px 75px;
	}	
.modifyPw .dol .Title{
	width: 75px;
	margin-left:-75px;
	line-height: 30px;
	*vertical-align:middle;
	*float: left;
	}
.modifyPw .dol .error{
	color: #f00;
	padding: 0;
	display: inline-block;
	*line-height: 30px;
	*vertical-align: top;
	}
.siteswitcher .options .close{
	position: absolute;
	display: block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	right: 6px;
	top: 6px;
	padding: 0;
	line-height: normal;
	background: url(../images/close.png) no-repeat -15px 0;
	 display:none;
	}
.siteswitcher .options .close:hover{
	background: url(../images/close.png) no-repeat 0px 0;
	}
.row {
	padding: 10px 0 10px 90px;
	border-right: 1px dashed #e8e8e8;
	}
.row .label{
	display: inline-block;
	width: 90px;
	margin-left: -90px;
	text-align: right;
	line-height: 34px;
	font-size: 14px;
	color: #333;
	float: left;
	}	

.row .text {
	float: left;
	width: 90px;
	}	
.row .infoTxt {
	float: left;
	display: block;
	color: gray;
	line-height: 36px;
	margin-left: 10px;
	}	
.userPaymentWrap .row .infoTxt{
	line-height: 30px;
	}
.userPaymentWrap .row .error{
	background-position:0 6px;
	}	
.userPaymentWrap .transfer {
	width: 100%;
	}	
.userPaymentWrap .note{
	    color:#999;
	    line-height:40px;
	}
.userPaymentWrap .transfer th, 
.userPaymentWrap .transfer td {
	padding: 12px 10px;
	border: 1px #C7D8EA solid;
	}
.userPaymentWrap .transfer th span {
	display: block;
	margin: 0 auto;
	width: 190px;
	height: 40px;
	text-indent: -9999px;
	}
.userPaymentWrap .transfer .icbc th span {
	background: url(../images/bank-icbc.gif) no-repeat 50% 50%;
	}
.userPaymentWrap .transfer .alipay th span {
	background: url(../images/bank-alipay.png) no-repeat 50% 50%;
	}	
.userPaymentWrap .transfer .note {
	background: url(../images/info.gif) no-repeat 6px 4px;
	height: 26px;
	line-height: 26px;
	padding-left: 25px;
	margin-bottom: 5px;
	}
.row .verifyBtn, .row .registerBtn {
	display: inline-block;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	}	
.row .error {
	padding-left: 20px;
	color: red;
	background: url(../images/error.gif) no-repeat 0 9px;
	}
.row .yes {
	padding-left: 20px;
	text-indent: -9999px;
	background: url(../images/valid.gif) no-repeat 0 9px;
	}
/*套餐定制滑块css Star*/	
.packageBox .row {
	border-right: 0;
	padding: 10px 0 10px 160px;
	}
.packageBox .row .label{
	width: 160px;
	margin-left: -160px;
	}	
.packageBox .row p {
	height: 30px;
	line-height: 30px;
	padding-top: 4px;
	}	
.packageBox .row p.txt{
	padding: 0;
	height: 24px;
	line-height: 24px;
	}	
.packageBuy{
	vertical-align: bottom;
	border-top: 1px dashed #e8e8e8;
	}
.packageBuy s.gray .gray {
	font-size: 16px;
	}	
.packageBuy .orange{
	font-size: 20px;
	}
.packageBuy .cny{
	font-family: Arial;
	}
.packageBuy .t{
	position: relative;
	top: -1px;
	}
.packageBuy .pl{
	padding-left:12px;
	}
.packageBuy .price{
	margin-bottom:10px;
	}		
.packageBuy .price .pl{
	padding-left:15px;
	}
.packageBuy input[type="radio"]{
    position:relative;
    top:2px;
    *top:1px;
    }
.packageBuy .dol{
    padding:0 15px 8px 0;
    }    		
.packageBuy .error,
.packageBuy .yes{
	padding:9px 0 9px 20px;
	margin-left:20px; 
	}{
	padding:9px 0 9px 20px;
	margin-left:20px;
	}			
.packageBuy .orangeBtnBox{
	display: inline-block;
	margin: 15px 0 20px 0;
	} 
.packageBuy .Btn{
	height: 36px;
	line-height: 36px;
	padding: 0 45px;
	}						
.point_slide{
	position:relative;
	margin:13px 8px 0 8px;
	float:left;
	width:260px;
	}
.point_slide .slide_bg_current{
	position:relative;
	top:-8px;	
	}	
.point_slide .slide_bg, .point_slide .slide_bg_current{
	font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;	
	}	
.point_slide .slide_bg span, .point_slide .slide_bg_current span{
	display:inline-block;
	height:9px;	
	vertical-align: baseline;
	overflow:hidden; 
	*zoom:1;
	} 			
.point_slide .slide_bg .slide_bg_left{
	padding-left:10px;
	background:url(../images/links_slide.png) 0 -38px; 
	}
.point_slide .slide_bg .slide_bg_right{
	padding-right:10px;
	background:url(../images/links_slide.png) 100% -38px;
	}	
.point_slide .slide_bg .slide_bg_center{
	background:url(../images/links_slide.png) center -47px repeat-x;
	width:230px; 
	}
.point_slide .slide_bg_current .current_bg_left{
	padding-left:10px;
	background:url(../images/links_slide.png) 0 -21px; 
	}
.point_slide .slide_bg_current .current_bg_right{
	background:url(../images/links_slide.png) 100% -21px;
	}	
.point_slide .slide_bg_current .current_bg_center{
	background:url(../images/links_slide.png) center -30px repeat-x;
	width:150px;
	}
.notSlide .point_slide .slide_bg_current .current_bg_left{
	background-position: 0 -78px; 
	}
.notSlide .point_slide .slide_bg_current .current_bg_right{
	background-position: 100% -78px;
	}	
.notSlide .point_slide .slide_bg_current .current_bg_center{
	background-position: center -87px ;
	width:150px;
	}

.point_slide .slide_current{
	width:15px;
	height:20px;
	position:absolute;
	top:-5px;
	left:10px;
	cursor:pointer;
	background:url(../images/links_slide.png) no-repeat;	
	}
.notSlide .point_slide .slide_current{
	background-position: 0 -57px;
	} 			
/*套餐定制滑块css End*/	

.u-mainBox {
	padding: 15px;
	}	
.fTxt,	
.user-pay-callback {
	line-height: 214%;
	font-size: 14px;
	}
.user-pay-callback .info {
	padding: 10px 84px;
	background: url(../images/success_48.png) no-repeat 11px 12px;
	border-bottom: 1px #e3e3e3 dashed;
	}
.user-pay-callback .error {
	background-image: url(../images/error_48.png);
	}		
.user-pay-callback .operate {
	padding: 12px 84px;
	}
.userInfo {
	padding-bottom:20px;
	position:relative;
	border-bottom: 1px dashed #ddd; 
	}	
.userInfo .ml{
	float: left;
	width: 590px;
	}
.userInfo .mr{
	float: right;
	width: 330px;
	margin-right: 15px;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -53px;
	}
.userInfo .ml li{
	float: left;
	color: #666;
	padding:0 15px;
	width: 265px;
	line-height: 26px;
	position: relative;
	}
.userInfo .ml .t{
	float: none;
	padding: 0px;
	color: #000;
	}	
.userInfo .ml li .ico{
	position: relative;
	top: 3px;
	margin: 0 5px 0 10px;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(../images/icon-1.png) no-repeat -15px  0;
	+top: -1px;
	_top: 2px;
	}
.userInfo .ml li .vip{
	background-position: 0 0;
	}	
.userInfo .mr .balance{
	font-size: 14px;
	padding: 15px;
	background: #f3f3f3;
	border: 1px solid #ddd;
	}	
.userInfo .mr .balance strong{
	font-size: 24px;
	}
.userInfo .mr .balance .orangeBtnBox{
	margin-bottom: 5px;
	} 	
.Competence {
	border: none;
	}	
.Competence .ml{
	width: 950px;
	}	
.Competence .ml li{
	width: 285px;
	}	
.Competence .ml .t{
	padding-top: 15px;
	}
.Competence .ml li .s{
	width: 3px;
	height: 3px;
	overflow: hidden;
	background: #999;
	position: absolute;
	left: 5px;
	top: 11px;
	*top: 12px;
	}			
.recentUpdate ul li{
	width: 285px;
	padding: 0 15px;
	float: left;
	}
.recentUpdate ul li h3{
	font-size: 14px;
	padding: 3px 0 10px 10px;
	border-bottom: 1px dashed #dedede;
	color: #444; 
	}	
.recentUpdate ul li h3.orange {
    color: #FF6600;
	}
.recentUpdate ul li .updateTxt{
	padding: 8px 0 5px 10px;
	line-height: 22px;
	color: #666;
	margin-bottom: 10px;
	}			
.search_table .packageType{
	line-height: 30px;
	font-size: 14px;
	margin-bottom: 15px;
	}	
.search_table .packageType td{
	color: #000;
	}	
.packageType .no .box{
	text-indent: -9999px;
	background: url(../images/no.png) no-repeat center center;
	}			
.packageType .yes .box{
	text-indent: -9999px;
	background: url(../images/yes.png) no-repeat center center;
	}	
.packageType .title .box .t{
	position: relative;
	padding-right:22px;
	display: inline-block;
	cursor:pointer;
	background: url(../images/qablue.gif) no-repeat right 8px;
	}	
.packageType .title .box .t .promptBox{
	right: -182px;
	top: auto;
	bottom: 32px;
	display:none;
	z-index: 2;
	}
.packageType .t .promptBox .textBox	.triangle{
	right: 180px;
	top: auto;
	bottom: -7px;
	background-position: -31px -9px;
	}	
.packageType .title .box .tn{
	padding-right:22px;
	display: inline-block;
	}	
.packageType th.first,	
.packageType .title,
.packageType .price .first{
	text-align:left;
	padding-left: 55px;
	}	
.searchDate{
	line-height: 26px;
	}
.searchDate .floatL{
	margin-right: 5px;
	}	
.searchDate select{
	margin-top: -1px;
	margin-top: 0\0;
	*margin-top: 2px;
	}		
.searchDate .text{
	padding: 2px 5px 1px;
	width: 80px;
	float:left;
	margin-right: 5px;
	}
.searchDate .Btn{
	height: 26px;
	line-height: 26px;
	padding: 0 12px;
	float: left;
	+overflow:visible;
	_overflow:hidden;
	*width: auto;
	}
.searchDate input[type="button"],
.searchDate input[type="submit"]{
	+line-height: 24px;
	_line-height: 22px;
	}	
.search_table .recordTable{
	text-align: left;
	margin: 10px 0;
	}		
.search_table .recordTable td{
	border: 0;
	border-bottom: 1px solid #d1e1ea;
	}
.Interface{
	position:relative;
	padding: 15px 0 20px;
	border-bottom: 1px solid #d5e4ed;
	}	
.Interface .ml{
	float: none;
	width: 900px;
	}
.Interface .ml li{
	color: #000;
	}
.Interface .ml li .radio{
    cursor:pointer;
}
.Interface .ml li .radio input{
	position: relative;
    top: 2px;
	}	
.siteswitcherIp{
	position: absolute;
	top: 39px;
	left: 298px;	
	}		
.siteswitcherIp,
.siteswitcherIp .choice{
	width: 130px;
	}
.siteswitcherIp .choice span{
	width: 120px;
	}
.siteswitcherIp .options{
	width: 148px;
	}	
.siteswitcherIp .options a{
	width: 108px;
	}	
.siteswitcherIp .options .last{
	padding: 2px 0 2px 7px;
	}		
.siteswitcherIp .options .last input{
	width: 88px;
	padding: 0 1px;
	border: 0;
	color:#666666;
	border-bottom: 1px solid #ddd;
	}
.siteswitcherIp .options .last .add{
	display: inline;
	width: auto;
	padding: 0 0 0 5px;
	line-height: normal;
	height: 18px;
	}	

.contentSub{
	position:relative;
	padding: 0 0 30px 0;
	_width: 950px;
	_overflow: hidden;
	}	
.contentSub .toc{
	margin: 15px 55px 35px 0;
	}	
.toc td {
	font-size: 12px;
	border-left: 3px solid #bbd7e6;
	padding-right: 10px;
	min-width: 220px;
	background-color: #fff;	
	}
.toc #toctitle {
	height: 37px;
	line-height: 37px;
	}
#toctitle h2 {
	font-size: 16px;
	margin: 0 0 0 15px;
	}	
.contentSub .toctoggle {
	display: inline-block;
	width: 40px;
	height: 20px;
	line-height: 25px;
	position: absolute;
	right: 0px;
	top: 0;
	_top: 10px;
	}
.toc ul {
	padding-left: 15px;
	}			
.toc li {
	line-height: 22px;
	}
.toc ul li ul{
	*float: left;
	*width: 100%;
	}	
.blo a:hover,	
.toc li a:hover{
	text-decoration: underline;
	}
.blo{
	margin-top: 15px;
	*zoom:1;
	}	
.blo h2{
	font-size: 16px;
	margin: 0 0 10px 0;
	}
.blo h3{
	font-size: 14px;
	margin: 10px 0 5px;
	}	
.blo .Txt
{
    border: 1px solid #C8C8C8;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    height: 20px;
    line-height: 20px;
    padding: 2px;
}
.blo p{
	line-height: 22px;
	word-break: break-all;
	}
.boltable{
	margin-top: 10px;
	}	
.boltable .even td{
	background: #edf7ff;
	}	
.search_table .boltable tr td{
	color: #000;
	}	
.boltable .evenBox,
.boltable .evenBox-y{
	border:1px solid #bbd7e6;
	background: #edf7ff;
	padding:10px;
	}
.boltable .evenBox-y{
	background: #ffffe4;
	}	
.blo .orangeBtnBox .Btn{
	padding: 0 10px;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	}			
.blo .orangeBtnBox .Btn:hover{
	text-decoration: none;
	}	
/*------------------------------error404------------------------------*/
.error404{
	background: url(../images/404Bg.jpg) no-repeat right 0;
	padding: 80px 0;
	}
.error404 .mainBox{
	overflow: hidden;
	height: 400px;
	background: url(../images/404.jpg) no-repeat center center;
	}
.error404 h1{
	text-indent: -9999px;
	}
.error404 .txt{
	width: 520px;
	position: relative;
	line-height: 28px;
	top: 180px;
	left: 470px;
	font-size: 14px;
	}		

.search_table table{ text-align:center;}
#currentsortedit{ display:none;}
.userPaymentWrap{ padding:22px 20px;}